Reviews
Create review
AuthorizationBearer <token>
In: header
bodystring
Default
"This course was excellent! The content was well-structured and the instructor was very knowledgeable."entity_idstring
Default
"550e8400-e29b-41d4-a716-446655440010"Format
uuidentity_typestring
Default
"course"ratinginteger
Default
5Response Body
curl -X POST "https://edushade.com/api/v1/admin/reviews" \
-H "Content-Type: application/json" \
-d '{
"body": "This course was excellent! The content was well-structured and the instructor was very knowledgeable.",
"entity_id": "550e8400-e29b-41d4-a716-446655440010",
"entity_type": "course",
"rating": 5
}'{}Empty
Empty
Empty